Adds extra functionality to the Animals tab

![Important](https://headers.karel-kroeze.nl/title/Important.png)  

Does not require a new save game.
Can safely be enabled/disabled in ongoing saves.

![Notes](https://headers.karel-kroeze.nl/title/Notes.png)  

First released back in A12 (or was it 11?) this mod vastly improved the vanilla animals tab. Evidently, Tynan agreed and the mod is now (mostly) part of the vanilla game. I still feel this mod looks better, and adds enough extra functionality (sorting, filters, renaming) to make it a worthwhile replacement.

![Known Issues](https://headers.karel-kroeze.nl/title/Known%20Issues.png)  

Domestication (wildness) and the loss over training over time is not visible in the tab. I plan on adding some kind of indicator to show this, but don't know when I'll have time. Note that this information is also not shown in the vanilla animals tab.
This mod uses a relatively thin 'wrapper' around the vanilla animal tab to implement filtering. This wrapper cannot co-exist with other mods that depend on overriding the vanilla animal tab, e.g. ~~~Better Pawn Control~~~.
**Voult, the awesome person behind Better Pawn Control is working on compatibility, the two mods should now work together fine**.

![Features](https://headers.karel-kroeze.nl/title/Features.png)  

- Gender and lifestage icons on the animals tab. Easily keep track of your chickenfarm!
- Butchery designation right from the animals tab.
- Sort by name, gender, lifestage/age, and bodysize (meat).
- Filter by race, and a variety of attributes.
- Rename (named) pets. Don't like the name Buttercup for your Warg? Change it!
- Mass assign masters, or assign all to bonded masters.

![Think you found a bug?](https://headers.karel-kroeze.nl/title/Think%20you%20found%20a%20bug%3F.png)  

Please read [this guide](http://steamcommunity.com/sharedfiles/filedetails/?id=725234314) before creating a bug report,
and then create a bug report [here](https://github.com/fluffy-mods/AnimalTab/issues)

![Older versions](https://headers.karel-kroeze.nl/title/Older%20versions.png)  

All current and past versions of this mod can be downloaded from [GitHub](https://github.com/fluffy-mods/AnimalTab/releases).

![License](https://headers.karel-kroeze.nl/title/License.png)  

All original code in this mod is licensed under the [MIT license](https://opensource.org/licenses/MIT). Do what you want, but give me credit.
All original content (e.g. text, imagery, sounds) in this mod is licensed under the [CC-BY-SA 4.0 license](http://creativecommons.org/licenses/by-sa/4.0/).

Parts of the code in this mod, and some of the content may be licensed by their original authors. If this is the case, the original author & license will either be given in the source code, or be in a LICENSE file next to the content. Please do not decompile my mods, but use the original source code available on [GitHub](https://github.com/fluffy-mods/AnimalTab/), so license information in the source code is preserved.

Parts of this mod were created by, or derived from works created by;
- SimpleIcon: icons ([CC0](https://simpleicons.org/))
- Dave Gandy/FontAwesome: icons ([BY](http://fontawesome.io/))
- macrovector: preview animal art ([BY-NC](https://www.freepik.com/macrovector))
- Freepik: various icons ([BY-NC](http://www.flaticon.com/authors/freepik))


![Are you enjoying my mods?](https://headers.karel-kroeze.nl/title/Are%20you%20enjoying%20my%20mods%3F.png)  

Normally, this is where I ask you to show you appreciation by buying me a coffee.

These are not normal times. Ukraine is being invaded by Russia, at the whim of a ruthless dictator. Innocent people are loosing their lives, and fighting for their continued freedom.

This is not a matter of politics. This is not a debate. Putins' bloody campaign in Ukraine is illegal, and he will stop at nothing to get what he wants, when he wants it, no matter the cost. The Russian army is invading a country without provocation, bombing civilians and murdering innocents.

The prospect of waking up to see my country at war is alien to me, as it must have seemed to most Ukrainians. I can do little to influence the outcome of current affairs, but I will do whatever I can.

**I ask you to join me in supporting the people of Ukraine**

![Humanitarian Aid](https://headers.karel-kroeze.nl/title/Humanitarian%20Aid.png)  

If you can, donate to the various charities providing humanitarian aid. If you don't know where to donate, Global Citizen maintains a list of charitable organizations active in the region.

<https://www.globalcitizen.org/en/content/ways-to-help-ukraine-conflict/>

![Speak up](https://headers.karel-kroeze.nl/title/Speak%20up.png)  

Leaders around the world are deciding on how to respond to Putins' aggression. They are balancing their conscience, and their desire to be re-elected. Many are afraid to impose heavy sanctions because the economic repercussions might loose them votes. The Dutch government, my government, has hinted that they are unwilling to accept Ukranian refugees, and has played a part in allowing Russia to have continued access to international finance. I am ashamed of these actions, taken in my name.

Whereever your live, please let your government know you care more about supporting the people of Ukraine than you do about the price of gas. Join a protest, write letters, call your representatives, and show them that you care about justice!
